@font-face {
  font-family: 'starkmovie';
  src:  url('https://rozup.ir/view/3771707/starkmovie.eot?o1pk4n');
  src:  url('https://rozup.ir/view/3771707/starkmovie.eot?o1pk4n#iefix') format('embedded-opentype'),
    url('https://rozup.ir/view/3771708/starkmovie.ttf?o1pk4n') format('truetype'),
    url('https://rozup.ir/view/3771709/starkmovie.woff?o1pk4n') format('woff'),
    url('fonts/icons/starkmovie.svg?o1pk4n#starkmovie') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="smi-"], [class*=" smi-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'starkmovie' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.smi-watch:before {
  content: "\e900";
  color: #fff;
}
.smi-admin:before {
  content: "\e901";
  color: #fff;
}
.smi-animation:before {
  content: "\e902";
  color: #fff;
}
.smi-anime:before {
  content: "\e903";
  color: #fff;
}
.smi-bookmark:before {
  content: "\e904";
  color: #fff;
}
.smi-clapper:before {
  content: "\e905";
  color: #fff;
}
.smi-close:before {
  content: "\e906";
  color: #fff;
}
.smi-collection:before {
  content: "\e907";
  color: #fff;
}
.smi-comments:before {
  content: "\e908";
  color: #fff;
}
.smi-connect:before {
  content: "\e909";
  color: #fff;
}
.smi-done:before {
  content: "\e90a";
  color: #fff;
}
.smi-down:before {
  content: "\e90b";
  color: #fff;
}
.smi-download:before {
  content: "\e90c";
  color: #fff;
}
.smi-download-alter:before {
  content: "\e90d";
  color: #fff;
}
.smi-eye:before {
  content: "\e90e";
  color: #fff;
}
.smi-facebook:before {
  content: "\e90f";
  color: #fff;
}
.smi-filmreel:before {
  content: "\e910";
  color: #fff;
}
.smi-filmroll:before {
  content: "\e911";
  color: #fff;
}
.smi-filter:before {
  content: "\e912";
  color: #fff;
}
.smi-genre:before {
  content: "\e913";
  color: #fff;
}
.smi-glass:before {
  content: "\e914";
  color: #fff;
}
.smi-globe:before {
  content: "\e915";
  color: #fff;
}
.smi-hd:before {
  content: "\e916";
  color: #fff;
}
.smi-heart:before {
  content: "\e917";
  color: #fff;
}
.smi-heart-alter:before {
  content: "\e918";
  color: #fff;
}
.smi-home:before {
  content: "\e919";
  color: #fff;
}
.smi-icon .path1:before {
  content: "\e91a";
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-icon .path2:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.smi-icon .path3:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-imdb:before {
  content: "\e91d";
  color: #fff;
}
.smi-info:before {
  content: "\e91e";
  color: #fff;
}
.smi-left:before {
  content: "\e91f";
  color: #fff;
}
.smi-link:before {
  content: "\e920";
  color: #fff;
}
.smi-logo .path1:before {
  content: "\e921";
  color: rgb(255, 255, 255);
}
.smi-logo .path2:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.smi-logo .path3:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path4:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path5:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path6:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path7:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path8:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path9:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.smi-logo .path10:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.65;
}
.smi-logo .path11:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.smi-camera:before {
  content: "\e92c";
  color: #fff;
}
.smi-play:before {
  content: "\e92d";
  color: #fff;
}
.smi-popcorn:before {
  content: "\e92e";
  color: #fff;
}
.smi-tv:before {
  content: "\e92f";
  color: #fff;
}
.smi-right:before {
  content: "\e930";
  color: #fff;
}
.smi-save:before {
  content: "\e931";
  color: #fff;
}
.smi-search:before {
  content: "\e932";
  color: #fff;
}
.smi-show:before {
  content: "\e933";
  color: #fff;
}
.smi-slider:before {
  content: "\e934";
  color: #fff;
}
.smi-speech:before {
  content: "\e935";
  color: #fff;
}
.smi-staff:before {
  content: "\e936";
  color: #fff;
}
.smi-star:before {
  content: "\e937";
  color: #fff;
}
.smi-story:before {
  content: "\e938";
  color: #fff;
}
.smi-subtitle:before {
  content: "\e939";
  color: #fff;
}
.smi-telegram:before {
  content: "\e93a";
  color: #fff;
}
.smi-theatre:before {
  content: "\e93b";
  color: #fff;
}
.smi-like:before {
  content: "\e93c";
  color: #fff;
}
.smi-dislike:before {
  content: "\e93d";
  color: #fff;
}
.smi-time:before {
  content: "\e93e";
  color: #fff;
}
.smi-date:before {
  content: "\e93f";
  color: #fff;
}
.smi-topic:before {
  content: "\e940";
  color: #fff;
}
.smi-translation:before {
  content: "\e941";
  color: #fff;
}
.smi-twitter:before {
  content: "\e942";
  color: #fff;
}
.smi-up:before {
  content: "\e943";
  color: #fff;
}
.smi-update:before {
  content: "\e944";
  color: #fff;
}
.smi-user:before {
  content: "\e945";
  color: #fff;
}
.smi-tv-show:before {
  content: "\e946";
  color: #fff;
}